/******************** General Site Styles *******************/
#scrollBanner {
	float: left;
	width: 465px;
	padding:0px 0 0 0px;
	position: relative;
}
#scrollBannerNav a { 
 	color:#ffffff; 
 	cursor:pointer;
	text-decoration: none;
}	
/************* NAVIGATION ***************/
#scrollBanner #scrollBannerNav{ 
 	position:absolute;
 	top:0px;
 	left:0px;
	float: left;
	padding: 5px 70px 0px 15px;
	background-color: #fff;
}		
#scrollBanner #scrollBannerNav .active {
	width:18px;
	height:18px;
	font-weight:bold;
	text-align: center;
	margin-right:5px;
	padding:0px 0 0 0;
	float:left;
	text-decoration:none;
	background-color: #333;
}
#scrollBanner #scrollBannerNav .inactive {
	width:18px;
	height:18px;
	font-weight:bold;
	text-align: center;
	margin-right:5px;
	padding:0px 0 0 0;
	float:left;
	text-decoration:none;
	background-color: #D5D5D5;
}
/************* SCROLL PANE ***************/
#scrollBanner #scroller {
 	width: 465px;
	margin: 0 auto;
	overflow: hidden;
}
#scrollBanner #scroller #content {
	width: 5250px;
	padding:0;
}
#scrollBanner #scroller #content .section {
	width: 465px;
	float: left;
}
/************* END NAVIGATION ***************/

ul { list-style-type: none; margin:0px; padding:0px;}
li {
	margin: 0px;
	padding: 0px;
}